Bug 837384 - [abrt] emesene-2.11.11-3.fc17: Conversation.py:234:on_block_user:KeyError: 'dededollyr1r@hotmail.com'
[abrt] emesene-2.11.11-3.fc17: Conversation.py:234:on_block_user:KeyError: 'd...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:6377b0871721bc1f2094597ae67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 12:29 EDT by Dênis Caberlon
Modified: 2013-07-31 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dênis Caberlon 2012-07-03 12:29:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/lib/python2.7/site-packages/emesene/emesene
executable:     /usr/lib/python2.7/site-packages/emesene/emesene
kernel:         3.4.4-3.fc17.x86_64
time:           Ter 03 Jul 2012 13:29:14 BRT
uid:            1000
username:       caberlon

backtrace:
:Conversation.py:234:on_block_user:KeyError: 'dededollyr1r@hotmail.com'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/emesene/gui/gtkui/ConversationToolbar.py", line 139, in <lambda>
:    lambda *args: self.handler.on_ublock_selected())
:  File "/usr/lib/python2.7/site-packages/emesene/gui/base/Handler.py", line 556, in on_ublock_selected
:    self.conversation.on_block_user()
:  File "/usr/lib/python2.7/site-packages/emesene/gui/base/Conversation.py", line 234, in on_block_user
:    contact = self.session.contacts.contacts[account]
:KeyError: 'dededollyr1r@hotmail.com'
:
:Local variables in innermost frame:
:account: 'dededollyr1r@hotmail.com'
:self: <Conversation object at 0x8e9d6e0 (GtkVBox at 0x8dcc6c0)>

smolt_data:
:
:
:Geral
:=================================
:UUID: 7372d30f-039f-487d-a51a-9ddf49b9927d
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4787.71
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2400
:Memória do sistema: 3812
:Swap do sistema: 5855
:Fabricante: Hewlett-Packard
:Sistema: HP EliteBook 8440p 
:Fator de uso: Notebook
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:16953:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5931) pci, None, HOST/PCI, Core Processor DRAM Controller
:(4480:1142:4156:5931) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:4156:5931) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:69:4156:5931) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5931) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:4156:5931) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5931) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4156:5931) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:4156:5931) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5931) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5931) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5931) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15176:4156:5931) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5931) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5931) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5931) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:4156:5931) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(4318:3043:4156:5931) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2668:4156:5931) pci, nouveau, VIDEO, GT218 [NVS 3100M]
:(4480:2098:4156:5931) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hpcaberlon-lv_root / ext4 4096 4096 13081025 10972370 10317010 3276800 3012762 3012762
:/dev/sda1 /boot ext4 1024 1024 508644 399953 374353 128016 127667 127667
:/dev/mapper/vg_hpcaberlon-lv_home /home ext4 4096 4096 46248255 27209622 24894154 11583488 11547452 11547452
:/dev/sr0 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Fedora End Of Life 2013-07-03 18:47:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:54:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.